:root {
  --basic-black: #000000;
  --basic-orange: #fe5000;
  --basic-white: #ffffff;
  --basic-brown: #4d2200;
  --basic-light-grey: #faf7f7;
}

header,
footer {
  height: 100px;
}

.template-gl-200 {
  // Шрифты
  font-family: "Montserrat", sans-serif;
  overflow-x: hidden;

  * {
    margin-bottom: 0;
    padding-bottom: 0;
  }

  section {
    .section-content {
      min-height: 100px;
      margin-bottom: 30px;

      .section-title {
        font-size: 54px;
        font-weight: 700;
        line-height: 50px;
        font-style: normal;
        padding-bottom: 42px;
      }

      .section-sub-title {
        line-height: 36px;
      }

      .section-text {
        font-size: 19px;
        font-weight: 400;
        // line-height: 19px;
        font-style: normal;
      }
    }
  }

  .section-main-information {
    margin-bottom: 80px;

    .product-inner {
      margin: 0;
      padding: 0;

      .show-on-desctop {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
      }

      .show-on-mobile {
        display: flex;
        flex-direction: column;
        margin-right: -15px;
        margin-left: -15px;

        .product-img {
          width: 100%;
          margin-bottom: 50px;
        }

        .product-description {
          width: 100%;
          padding-left: 0;

          .item-title {
            margin-bottom: 32px;
          }

          .file-list {
            margin-bottom: 50px;
          }
        }

        .product-buy {
          width: 100%;

          .item-sale {
            padding: 17px 16px;
            margin-bottom: 32px;
            background: #FAF7F7;

            .prices {
              // flex-wrap: wrap;
              justify-content: space-around;
            }
          }

          .item-list {
            background: #FAF7F7;
            padding: 20px 8px;

            .click-link {
              margin-left: 10px;
            }
          }
        }
      }

      .product-img {
        width: 36%;
        display: flex;
        justify-content: center;
        align-items: center;

        img {
          width: 100%;
          height: auto;
        }
      }

      .product-description {
        width: 35%;
        padding-left: 20px;

        .item-title {
          width: 80%;
          font-style: normal;
          font-size: 32px;
          font-weight: 700;
          padding-bottom: 24px;
        }

        .item-feature {
          list-style: none;
          padding-left: 0;
          margin-bottom: 35px;

          li {
            margin-bottom: 10px;
            font-size: 16px;
            font-weight: 500;
          }
        }

        .file-list {
          display: inline-block;
          padding-left: 0;
          list-style: none;
          position: relative;
          display: flex;
          flex-wrap: wrap;
          align-items: center;
          // columns: 2;
          li {
            // line-height: 2;
            margin-right: 25px;
            display: flex;
            align-items: center;
            margin-bottom: 12px;

            &::before {
              // content: url(../images/gl-250/svg/link-direction.svg);
              content: "";
              background-image: url(../images/gl-250/svg/link-direction.svg);
              background-repeat: no-repeat;
              background-size: contain;
              background-position: center;
              width: 12px;
              height: 16px;
              display: block;
            }

            a {
              font-weight: 600;
              font-size: 16px;
              // line-height: 20px;
              font-style: normal;
              color: var(--basic-orange);
              padding-left: 8px;
              // text-decoration: underline;
              :hover {
                border-bottom: 2px solid var(--basic-orange);
              }
            }
          }
        }
      }

      .product-buy {
        width: 29%;
        display: flex;
        flex-direction: column;
        // padding-left: 13px;
        .item-sale {
          background-color: var(--basic-light-grey);
          display: inline-block;
          padding: 16px;

          .prices {
            margin-bottom: 20px;
            display: flex;
            justify-content: space-around;
            align-items: center;
          }

          .new-price {
            font-weight: 600;
            font-size: 40px;
            // line-height: 49px;
            font-style: normal;
          }

          .old-price {
            font-weight: 500;
            font-size: 22px;
            padding-top: 11px;
            // line-height: 27px;
            font-style: normal;
            position: relative;
            color: var(--basic-brown);
            // padding-top: 14px;
            &:after {
              content: url(' ');
              position: absolute;
              bottom: 37%;
              left: 0;
              height: 2px;
              width: 100%;
              background-color: red;
              transform: translateY(50%) rotate(-6deg);
            }
          }

          .button-add {
            display: block;
            background-color: var(--basic-orange);
            color: var(--basic-white);
            border: 2px solid var(--basic-orange);
            font-style: normal;
            font-size: 19px;
            // line-height: 23px;
            text-align: center;
            font-weight: bold;
            cursor: pointer;
            // padding: 19px 40px;
            padding: 16px 0;
            width: 100%;
            margin-bottom: 8px;
            transition: all 300ms ease;

            &:hover {
              // transform: scale(1.05, 1.05);
              transition: all 300ms ease;
              background-color: var(--basic-white);
              color: var(--basic-orange);
            }
          }

          .button-buy {
            display: block;
            background-color: var(--basic-white);
            color: var(--basic-orange);
            border: 2px solid var(--basic-orange);
            font-style: normal;
            font-size: 19px;
            // line-height: 23px;
            text-align: center;
            font-weight: bold;
            cursor: pointer;
            // padding: 17px 39px;
            padding: 16px 0;
            width: 100%;
            transition: all 300ms ease;

            &:hover {
              // transform: scale(1.05, 1.05);
              transition: all 300ms ease;
              background-color: var(--basic-orange);
              color: var(--basic-white);
            }
          }
        }

        .item-list {
          display: block;
          padding: 24px 0;

          .link-info {
            margin-bottom: 8px;

            p {
              letter-spacing: 0.2px;
              font-weight: 500;
            }
          }

          .click-link {
            color: var(--basic-orange);
            font-weight: 600;
          }
        }
      }
    }
  }

  .section-video {
    .section-content {
      height: 645px;
      margin-bottom: 0;

      iframe {
        // width: 1140px;
        // height: 645px;
        width: 100%;
        height: 100%;
      }
    }
  }

  .section-main-banner {
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;

    .section-content {
      background-color: transparent;
      width: 50%;
      margin-bottom: 0;
      position: relative;
      z-index: 1;
      padding: 200px 0;

      .section-title {
        // margin-bottom: 20px;
        padding-bottom: 0;

        .section-name {
          font-weight: 500;
          font-size: 40px;
          // line-height: 39px;
          font-style: normal;
          color: rgba(0, 0, 0, 0.7);
          padding: 0;
          margin-bottom: 20px;
        }

        .section-banner {
          font-weight: bold;
          font-size: 89px;
          line-height: 0.9;
          font-style: normal;
          margin-bottom: 0;

          .colortext {
            color: var(--basic-orange);
          }
        }
      }
    }

    .section-image {
      position: absolute;
      right: -15%;
      height: 100%;
    }
  }

  .section-peculiarities {
    margin-bottom: 120px;

    .section-content {
      p {
        padding-top: 24px;
        font-weight: 500;
        font-size: 14px;
        width: 104%;
        font-style: normal;
      }
    }
  }

  .section-dishes {
    .dish-list {
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;

      .dish-item {
        margin-bottom: 50px;
        border: none;
        width: 33%;

        .image {
          height: 230px;
          width: 100%;
          position: relative;
          border-radius: 8px;
          background-position: center;
          background-repeat: no-repeat;
          background-size: cover;

          .bcg {
            height: 100%;
            width: auto;
            position: relative;
            left: 50%;
            transform: translateX(-50%);
          }

          .logo {
            position: absolute;
            bottom: 16px;
            left: 14px;
            z-index: 2;
            width: 66px;
            height: 66px;
          }
        }

        h5 {
          padding-top: 22px;
          font-weight: 700;
          font-size: 19px;
          // line-height: 23px;
          font-style: normal;
        }

        p {
          padding-top: 12px;
          font-weight: 300;
          font-size: 15px;
          // line-height: 22px;
          font-style: normal;
        }
      }
    }
  }

  .section-manual-mode {
    height: 730px;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    margin-bottom: 140px;

    .section-content {
      background-color: transparent;
      width: 50%;
      position: relative;
      z-index: 1;

      &::after {
        content: "";
        position: absolute;
        bottom: -80px;
        right: 60px;
        background-image: url(../images/gl-250/svg/pointer.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        height: 66px;
        width: 66px;
        display: block;
      }

      .section-title {
        font-size: 54px;
      }

      .section-text {
        width: 90%;
      }
    }

    .section-image {
      position: absolute;
      right: -15%;
      top: 50%;
      transform: translateY(-50%);
      height: 100%;
    }
  }

  .section-heating-and-defrosting {
    margin-bottom: 220px;

    .section-item {
      width: 55%;
    }

    .section-img {
      display: flex;
      align-items: center;
      width: 45%;
      justify-content: center;

      .snow {
        margin-right: 70px;
        width: 166px;
        height: auto;
      }

      .drop {
        margin: 0;
        width: 125px;
        height: auto;
      }
    }
  }

  .section-frying-adjustment {
    background-position: center right;
    // background-repeat: no-repeat;
    background-size: auto;
    background-attachment: scroll;
    display: flex;
    align-items: center;
    margin-bottom: 236px;
    height: 402px;
    position: relative;
    right: 0;
    background-repeat: repeat-x;

    img {
      background-position: center right;
      background-size: auto;
      background-attachment: scroll;
      position: absolute;
      right: 0;
      background-image: url(../images/gl-250/test-2.png);
      height: 400px;
    }

    .section-content {
      background-color: transparent;
      width: 60%;
      position: relative;

      &::after {
        content: "";
        position: absolute;
        bottom: -180px;
        right: 0;
        background-image: url(../images/gl-250/svg/gril.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: 40px;
        display: block;
        height: 66px;
        width: 66px;
        border-radius: 50%;
        box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
      }

      .section-title {
        position: absolute;
        bottom: 40px;
        width: 90%;
      }

      .section-texts {
        position: absolute;
        top: 100px;
        width: 85%;
      }

      .section-text:last-child {
        margin-top: 20px;
      }
    }
  }

  .section-control {
    // height: 379px;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    margin-bottom: 262px;

    .section-content {
      width: 50%;
      position: relative;
      z-index: 1;
      // padding-left: 40px;
    }

    .section-image {
      position: absolute;
      left: -23%;
      top: 50%;
      transform: translateY(-50%);
      height: 100%;
    }

    .section-text {
      width: 95%;
    }
  }

  .section-reliability {
    margin-bottom: 262px;

    .section-banner {
      height: 319px;
      background-position: center left;
      background-repeat: no-repeat;
      background-size: contain;
      align-items: center;
      width: 100%;

      .section-content {
        width: 50%;
        position: relative;

        &:after {
          content: "";
          background-image: url(../images/gl-250/svg/protection.svg);
          background-repeat: no-repeat;
          background-position: 71% 34px;
          background-size: 61px;
          position: absolute;
          height: 88px;
          width: 88px;
          display: block;
          top: 250px;
          left: 0;
          border-radius: 50%;
          box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
        }
      }
    }

    .section-image {
      position: absolute;
      left: -4%;
      top: 50%;
      transform: translateY(-50%);
      height: 100%;
    }
  }

  .section-coating {
    .section-image {
      position: absolute;
      left: -6%;
      top: 50%;
      transform: translateY(-50%);
      height: 100%;
    }

    .section-banner {
      // height: 553px;
      background-position: center left;
      background-repeat: no-repeat;
      background-size: contain;
      align-items: center;
      margin-bottom: 262px;
      width: 100%;

      .section-content {
        width: 51%;
        position: relative;
        z-index: 1;

        &:after {
          content: "";
          background-image: url(../images/gl-250/svg/coating.svg);
          background-repeat: no-repeat;
          background-position: 50% 25px;
          background-size: 61px;
          position: absolute;
          height: 88px;
          width: 88px;
          display: block;
          bottom: -120px;
          left: 0;
          border-radius: 50%;
          box-shadow: 0px 10px 59px rgba(254, 80, 0, 0.14);
        }

        .item-list {
          position: relative;
          padding-left: 0;

          li {
            // line-height: 40px;
            list-style-type: none;
            font-weight: 500;
            margin-bottom: 11px;
            position: relative;
            padding-left: 20px;

            &:before {
              color: var(--basic-orange);
              content: "●";
              position: absolute;
              left: 0;
            }

            &:last-child {
              color: var(--basic-orange);
              font-weight: 700;
            }
          }
        }
      }
    }
  }

  .section-uniform-roast {
    height: 736px;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    align-items: center;
    margin-bottom: 175px;

    .section-title {
      padding-bottom: 18px;
      position: relative;
      z-index: 1;
      font-weight: bold;
      font-size: 54px;
      line-height: 1;
      width: 80%;
    }

    .section-content {
      background-color: transparent;
      position: relative;
      z-index: 1;
      width: 50%;

      .h4-color {
        font-size: 31px;
        // line-height: 124%;
        font-weight: bold;
        color: var(--basic-orange);
        padding-bottom: 24px;
      }

      .section-text {
        width: 95%;
      }

      .section-sub {
        padding-top: 72px;
        padding-bottom: 16px;
        width: 89%;

        .section-sub-title {
          font-weight: bold;
          font-size: 36px;
          // line-height: 98.4%;
          font-style: normal;
          padding-bottom: 16px;
        }
      }
    }

    .section-image {
      position: absolute;
      right: -23%;
      top: 50%;
      transform: translateY(-50%);
      height: 100%;
    }
  }

  .section-height-adjustment {
    // height: 659px;
    background-position: center left;
    background-repeat: no-repeat;
    background-size: contain;
    align-items: center;
    margin-bottom: 200px;

    .section-content {
      width: 40%;
      // padding-top: 72px;
      position: relative;
      z-index: 1;
      margin-bottom: 0;
      padding: 160px 0;

      .section-item {
        .section-sub-title {
          font-weight: bold;
          font-size: 36px;
          // line-height: 98.4%;
          font-style: normal;
          padding-bottom: 12px;
        }

        .section-text {
          font-weight: normal;
          font-size: 19px;
          // line-height: 151%;
          font-style: normal;
          padding-bottom: 72px;
        }
      }
    }

    .section-image {
      position: absolute;
      left: -27%;
      top: 50%;
      transform: translateY(-50%);
      height: 100%;

      img {
        height: 100%;
        width: auto;
      }
    }
  }

  .product-specifications {
    .section-content {
      .section-title {
        font-weight: 600;
      }

      .meaning-list {
        padding-left: 0;
        margin: 0;
        width: 100%;
        margin-bottom: 16px;
        font-weight: 500;

        .meaning-item {
          position: relative;
          // line-height: 40px;
          display: flex;
          justify-content: space-between;
          align-items: flex-end;
          margin-bottom: 16px;

          span {
            position: relative;
            background-color: #ffffff;
            z-index: 1;
          }

          .name {
            // padding: 8px 16px 8px 0
            padding-right: 16px;
            // width: 40%;
          }

          .value {
            padding-left: 20px;
            width: 60%;
          }

          &::before {
            position: absolute;
            content: "";
            border-bottom: 1px dashed rgba(0, 0, 0, 0.34);
            width: 100%;
            bottom: 6px;
            padding-left: 20px;
            padding-right: 20px;
          }
        }

        .hide {
          display: none;
        }
      }

      .show-more-meaning {
        display: none;
        font-weight: 600;
        font-size: 20px;
        // line-height: 24px;
        font-style: normal;
        color: var(--basic-orange);
        text-decoration-line: none;

        &:hover {
          border-bottom: 2px solid var(--basic-orange);
        }
      }
    }
  }
}